Jump to content
nadie

Spam en el formulario de registro - Prestashop

Recommended Posts

Posted (edited)

Desde el sábado -yo lo detecte el sábado-, posiblemente unos días antes, se están detectando registros fraudulentos en distintas tiendas.

Este tema, es recopilatorio, dejare el tema creado por @gusman126 al final de la entrada para que vayáis discutiendo.  

Foro inglés: doekia comenta una posible solución

Vídeo creado por @gusman126

Tema en el foro español para discutir el problema => 

 

Artículo (oculto) en mi blog personal: https://victor-rodenas.com/spam-en-el-formulario-de-registro-en-prestashop/

Cualquier otra novedad, o tema nuevo relacionado, o información oficial por parte de Prestashop, la intentare notificar en este tema. Dicho esto, recordar que os he dejado más arriba el enlace del tema creado por @gusman126 para que vayáis comentando. 
-----------------

Actualizado el artículo con más información

Módulo gratis de FactoriaDigital que crea los overrides necesarios sin tener que tocar código.

 

----------------

Actualizo con más información, en el repositorio oficial de código de PrestaShop queda abierta la incidencia => https://github.com/PrestaShop/PrestaShop/issues/13524  y PrestaShop se compromete a sacar un parche "oficial". 

------

Vuelvo a actualizar con más información.

Prestashop publica finalmente un artículo relacionado con el problema en el blog de desarrolladores: http://build.prestashop.com/news/fighting-against-spamming-again/. En las proximas variantes tanto de Prestashop 1.6.X como de 1.7.X vendrá aplicado el parche por defecto. 

En este enlace del repositorio de código oficial: https://github.com/PrestaShop/PrestaShop/pull/13549 . (https://github.com/PrestaShop/PrestaShop/pull/13549/commits) podéis ver (por ejemplo) un parche para Prestashop 1.7.X

 

Edited by nadie (see edit history)
  • Like 1
  • Thanks 2

Share this post


Link to post
Share on other sites

Con las últimas versiones de Prestashop, este problema fue reparado. Así actualice su tienda a las últimas versiones en uso con el módulo de actualización de 1 clic. Esto aplica para la PS 1.6. y 1.7.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More